.bottom-box{
	background: var(--white);
	color:var(--black);
	width:400px;
	padding:10px 40px;
	border-radius:50px;
	box-shadow:var(--box-shadow-1);
	margin-bottom:10px;
	animation: myAnim 2.5s ease 0s 1 normal forwards;
}
.bottom-box a{
	color:var(--black);
}
.bottom-box .icon-text{
	font-size:10px;
}
.bottom-box .icon img{
	width:16px;
}
.bottom-box .icon-text-selected{
	font-size:14px;
	font-weight:700;
	color:var(--orange);
}
.bottom-box .icon-selected img{
	width:30px;
}
.cart-count{
	color:var(--black);
}
@media( max-width: 768px){
	.bottom-box{
		width:100%;
		padding:5px 25px;
		padding-top:5px;
		border-radius:0px;
		margin-bottom:0px;
	}
	.bottom-box .icon-text{
		font-size:10px;
	}
	.bottom-box .icon img{
		width:14px;
	}
	.bottom-box .icon-text-selected{
		font-size:11px;
	}
	.bottom-box .icon-selected img{
		width:20px;
	}
}